# vim: set sw=4 ts=4 et nu:

Name:               flac123
Version:            0.0.11
Release:            0.pm.1.4
Summary:            Command-Line Program for playing FLAC Audio Files
Source:             http://prdownloads.sourceforge.net/flac-tools/flac123-%{version}.tar.gz
Patch1:             flac123-fix_missing_includes.patch
URL:                http://flac-tools.sourceforge.net/
Group:              Productivity/Multimedia/Sound/Players
License:            GNU General Public License version 2 or later (GPL v2 or later)
BuildRoot:          %{_tmppath}/build-%{name}-%{version}
BuildRequires:      libao-devel
BuildRequires:      flac-devel
BuildRequires:      libogg-devel
BuildRequires:      popt-devel
BuildRequires:      gcc make glibc-devel pkgconfig
BuildRequires:      autoconf automake libtool
Provides:           flac-tools = %{version}

%description
flac-tools consists of flac123, a command-line program for playing FLAC audio
files.

%prep
%setup -q
%patch1

%build
%configure
%__make %{?_smp_flags}

%install
%makeinstall

%clean
%{?buildroot:%__rm -rf "%{buildroot}"}

%files
%defattr(-,root,root)
%doc AUTHORS BUGS ChangeLog COPYING NEWS README* TODO
%{_bindir}/flac123

%changelog
* Tue Mar 15 2011 pascal.bleser@opensuse.org
- initial version (0.0.11)
